<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: Namespace Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.13.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all namespace members with links to the namespace documentation for each member:</div>

<h3><a id="index_i"></a>- i -</h3><ul>
<li>IDLE_PLAYBACK_STATE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#a9c844178aeb0423526b7c577fb1de145">alexaClientSDK::capabilityAgents::externalMediaPlayer::test</a>
</li>
<li>IDLE_SESSION_STATE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#a4585730620453efe4d3c110633bd3df0">alexaClientSDK::capabilityAgents::externalMediaPlayer::test</a>
</li>
<li>IDLE_STATE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a030f54294320bd2ac40153f5260d5540">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
</li>
<li>IDLE_STATE_TEST
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a03be8713bad301999bacd9f99d139732">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1speech_synthesizer_1_1test.html#abff1024405730cf3e933ae2793959c96">alexaClientSDK::capabilityAgents::speechSynthesizer::test</a>
</li>
<li>IDLE_TIME_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1afml.html#a212faeaa88b90852b43acd2ff5fee325">alexaClientSDK::afml</a>
</li>
<li>ignoreSigpipeSignals()
: <a class="el" href="namespacealexa_client_s_d_k_1_1sample_app.html#a2f98301eb630b2536fb19ff745665ccf">alexaClientSDK::sampleApp</a>
</li>
<li>INACTIVITY_EVENT_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1system.html#a3c0dd9f1e35dbc88427f7e34484f7ba0">alexaClientSDK::capabilityAgents::system</a>
</li>
<li>INACTIVITY_EVENT_PAYLOAD_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1system.html#a3004d2f9f160c2a1c89c6605a82cc77a">alexaClientSDK::capabilityAgents::system</a>
</li>
<li>INACTIVITY_TIMEOUT
: <a class="el" href="namespacealexa_client_s_d_k_1_1acl.html#a7a6592c43f3fe5f0703fec4f906dde09">alexaClientSDK::acl</a>
</li>
<li>INCORRECT_CHANNEL_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1afml_1_1test.html#a711dc7200f250d791e700f1ea9d081bb">alexaClientSDK::afml::test</a>
</li>
<li>INCORRECT_NEW_DIALOG_REQUEST_DIRECTIVE_JSON_STRING_1
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1interaction_model_1_1test.html#a047c4e37df570077e5d584a055ab22cc">alexaClientSDK::capabilityAgents::interactionModel::test</a>
</li>
<li>INCORRECT_NEW_DIALOG_REQUEST_DIRECTIVE_JSON_STRING_2
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1interaction_model_1_1test.html#a43364b819a73d76e73d724c33b9cc1de">alexaClientSDK::capabilityAgents::interactionModel::test</a>
</li>
<li>INCORRECT_NEW_DIALOG_REQUEST_DIRECTIVE_JSON_STRING_3
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1interaction_model_1_1test.html#a8ed7455f2fd309e600fbc1e024caa1d7">alexaClientSDK::capabilityAgents::interactionModel::test</a>
</li>
<li>INCREASE_VOLUME
: <a class="el" href="namespacealexa_client_s_d_k_1_1sample_app.html#a97bc06fddd19074a41198ba3e4dc004a">alexaClientSDK::sampleApp</a>
</li>
<li>index
: <a class="el" href="namespacealexa_client_s_d_k_1_1media_player_1_1android_1_1test.html#a7b86e4ce414fe200671d6b2f13f570a7">alexaClientSDK::mediaPlayer::android::test</a>
</li>
<li>INDICATOR_STATE_CONTEXT_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1notifications.html#a8af92c6d3ad8907d9d76ef781fd35af4">alexaClientSDK::capabilityAgents::notifications</a>
</li>
<li>INDICATOR_STATE_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1notifications.html#a6e754560cb10cb84f09d0976d9957178">alexaClientSDK::capabilityAgents::notifications</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1notifications_1_1test.html#a51eed76b5019446784adf78e75930b31">alexaClientSDK::capabilityAgents::notifications::test</a>
</li>
<li>IndicatorState
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs.html#a6a5edb881441743163d6e1e4fd5423a0">alexaClientSDK::avsCommon::avs</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1notifications.html#a0766f65a53522271be518260c5727a3f">alexaClientSDK::capabilityAgents::notifications</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1notifications_1_1test.html#a910e2992a7e425dd959d2cf93ddd85ac">alexaClientSDK::capabilityAgents::notifications::test</a>
</li>
<li>indicatorStateToInt()
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs.html#a20b212635bfa8ba051063cbd465e9308">alexaClientSDK::avsCommon::avs</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1notifications.html#a39cd86dc87b5fb189bd60f26326cf6da">alexaClientSDK::capabilityAgents::notifications</a>
</li>
<li>INFO
: <a class="el" href="namespacealexa_client_s_d_k_1_1sample_app.html#a9d86ab772af0a36d10310fb82b40c530">alexaClientSDK::sampleApp</a>
</li>
<li>INIT_VALUE
: <a class="el" href="namespacealexa_client_s_d_k_1_1settings_1_1test.html#a1feefe67d10d45a9566151acb5c7fd5b">alexaClientSDK::settings::test</a>
</li>
<li>INIT_VALUE_STR
: <a class="el" href="namespacealexa_client_s_d_k_1_1settings_1_1test.html#ab75d9121f2fb6b5683e95aa011611ec8">alexaClientSDK::settings::test</a>
</li>
<li>INITIAL_INT_VALUE
: <a class="el" href="group___define.html#ga617d2a3fccfd778f046045cc1549d592">alexaClientSDK::settings::test</a>
</li>
<li>INITIALIZE_SOURCE_DELAY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#a9ada3801b0a6e3cb413e6a274b3de7ce">alexaClientSDK::capabilityAgents::bluetooth</a>
</li>
<li>INITIALIZE_TIMEOUT
: <a class="el" href="namespacealexa_client_s_d_k_1_1media_player_1_1android.html#ad102dfad6c3ec28c8d7c4cd7c114c1df">alexaClientSDK::mediaPlayer::android</a>
</li>
<li>initializeMockTransport()
: <a class="el" href="namespacealexa_client_s_d_k_1_1acl_1_1transport_1_1test.html#ac52dc8ce45ea6a800a74bcbc2457c1eb">alexaClientSDK::acl::transport::test</a>
</li>
<li>Initiator
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip.html#ad67c47f25039dbd276b53220ff3bc0f4">alexaClientSDK::capabilityAgents::aip</a>
</li>
<li>INITIATOR_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip.html#a1732424dfb90cdd08d5e20c07ddd63bb">alexaClientSDK::capabilityAgents::aip</a>
</li>
<li>INITIATOR_PAYLOAD_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#a3772cffc6118f192ae85a7665c817c9b">alexaClientSDK::capabilityAgents::aip::test</a>
</li>
<li>INITIATOR_TYPE_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#a1de5b959719728d31e68d455e58a48d1">alexaClientSDK::capabilityAgents::aip::test</a>
</li>
<li>initiatorToString()
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip.html#a3635b66f06140e73705befc6b73cd4ec">alexaClientSDK::capabilityAgents::aip</a>
</li>
<li>InProcessSDS
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1sds.html#a269866d267e8991328744c2e662931d2">alexaClientSDK::avsCommon::utils::sds</a>
</li>
<li>INPUT_CSTR
: <a class="el" href="namespacealexa_client_s_d_k_1_1media_player_1_1android_1_1test.html#a3c3e30179d14012fc73dd412bc275648">alexaClientSDK::mediaPlayer::android::test</a>
</li>
<li>INPUT_FOLDER
: <a class="el" href="namespacealexa_client_s_d_k_1_1media_player_1_1android_1_1test.html#a8008d27b2b424520319d1a5d0033a3f7">alexaClientSDK::mediaPlayer::android::test</a>
</li>
<li>INPUT_SIZE
: <a class="el" href="namespacealexa_client_s_d_k_1_1media_player_1_1android_1_1test.html#a39630100597f801663729ed0e952e10e">alexaClientSDK::mediaPlayer::android::test</a>
</li>
<li>INPUT_WORD_COUNT
: <a class="el" href="namespacealexa_client_s_d_k_1_1speechencoder_1_1test.html#a9583a563054f0c4bcdd3993da12a5134">alexaClientSDK::speechencoder::test</a>
</li>
<li>inputFolder
: <a class="el" href="namespacealexa_client_s_d_k_1_1media_player_1_1android_1_1test.html#a3aba5d8c3368cf87f18767de9abdcb21">alexaClientSDK::mediaPlayer::android::test</a>
</li>
<li>inputsDirPath
: <a class="el" href="namespacealexa_client_s_d_k_1_1kwd_1_1test.html#a1a1dd27ec00830818b8e03e9551a9098">alexaClientSDK::kwd::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1media_player_1_1android_1_1test.html#a8581c8997122771964fbff7f40c92da3">alexaClientSDK::mediaPlayer::android::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1media_player_1_1test.html#af98103c8ebaf06a8ec3b2052db9ff0df">alexaClientSDK::mediaPlayer::test</a>
</li>
<li>INSTANTIATE_TEST_CASE_P()
: <a class="el" href="namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z_1_1test.html#adb35728da2f0810873f27e21a92e2a1a">alexaClientSDK::bluetoothImplementations::blueZ::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1speaker_manager_1_1test.html#a61ec1907e5540f5db26709362201b109">alexaClientSDK::capabilityAgents::speakerManager::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1equalizer_1_1test.html#a97051be840ad0a533f0f86c2ea5af949">alexaClientSDK::equalizer::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1media_player_1_1test.html#a1ceed47f3f0b0058caba63fb14c72eea">alexaClientSDK::mediaPlayer::test</a>
</li>
<li>INT2_1
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1configuration_1_1test.html#a9779a107e7e08b53a1e7b940c9e8ce65">alexaClientSDK::avsCommon::utils::configuration::test</a>
</li>
<li>IntegralByteType
: <a class="el" href="namespacealexa_client_s_d_k_1_1settings.html#a36e28b22227d0a77c206bebe3ee881fc">alexaClientSDK::settings</a>
</li>
<li>INTERACTION_MODEL_CAPABILITY_INTERFACE_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1interaction_model.html#abb9e80e494a9ec0999f826d2d6606251">alexaClientSDK::capabilityAgents::interactionModel</a>
</li>
<li>INTERACTION_MODEL_CAPABILITY_INTERFACE_TYPE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1interaction_model.html#a714f2d99a157d8609c667ec983badd45">alexaClientSDK::capabilityAgents::interactionModel</a>
</li>
<li>INTERACTION_MODEL_CAPABILITY_INTERFACE_VERSION
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1interaction_model.html#ad020a829fb29941cfadcad4dd427966a">alexaClientSDK::capabilityAgents::interactionModel</a>
</li>
<li>INTERFACE_CONFIG
: <a class="el" href="namespacealexa_client_s_d_k_1_1capabilities_delegate_1_1test.html#a5649693cf6464a9f372665fb726a99c1">alexaClientSDK::capabilitiesDelegate::test</a>
</li>
<li>INTERFACE_CONFIG_BAD
: <a class="el" href="namespacealexa_client_s_d_k_1_1capabilities_delegate_1_1test.html#ab2bfaa207e28b30b9350474ebdc2ff18">alexaClientSDK::capabilitiesDelegate::test</a>
</li>
<li>INTERFACE_CONFIG_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1libcurl_utils.html#a809c291805fb165e687d4f65a3b922d6">alexaClientSDK::avsCommon::utils::libcurlUtils</a>
</li>
<li>INTERFACE_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1afml.html#a4f3691509100a36d51b60a5d427fef75">alexaClientSDK::afml</a>
</li>
<li>INTERFACE_NAME_ONE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capabilities_delegate_1_1test.html#a40219322d8099dec9125adb716463cbc">alexaClientSDK::capabilitiesDelegate::test</a>
</li>
<li>INTERFACE_NAME_THREE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capabilities_delegate_1_1test.html#a09b9147314c33326938e53458ff89271">alexaClientSDK::capabilitiesDelegate::test</a>
</li>
<li>INTERFACE_NAME_TWO
: <a class="el" href="namespacealexa_client_s_d_k_1_1capabilities_delegate_1_1test.html#a17714ac21a114256500b41b89609514c">alexaClientSDK::capabilitiesDelegate::test</a>
</li>
<li>INTERFACE_TYPE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capabilities_delegate_1_1test.html#afa827a383f823c68ac6dc1fb65f48c1e">alexaClientSDK::capabilitiesDelegate::test</a>
</li>
<li>INTERFACE_VERSION
: <a class="el" href="namespacealexa_client_s_d_k_1_1capabilities_delegate_1_1test.html#a8396117a71aee8eb84167f52962eb220">alexaClientSDK::capabilitiesDelegate::test</a>
</li>
<li>intToHTTPResponseCode()
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1http.html#a0c3f5f927e902cce37b722aeed1c4394">alexaClientSDK::avsCommon::utils::http</a>
</li>
<li>intToIndicatorState()
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs.html#af2b2013ac22038b6abb00776c91ecff3">alexaClientSDK::avsCommon::avs</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1notifications.html#af6397afda167b2cd209a78c82b59b676">alexaClientSDK::capabilityAgents::notifications</a>
</li>
<li>INVALID_CHANNEL_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1afml_1_1test.html#ac1da56e2053fd6483631ee5dff361d56">alexaClientSDK::afml::test</a>
</li>
<li>INVALID_CHANNEL_PRIORITY
: <a class="el" href="namespacealexa_client_s_d_k_1_1afml_1_1test.html#a01bb365e4666ac5cda43e22ab24cb5bd">alexaClientSDK::afml::test</a>
</li>
<li>INVALID_DURATION
: <a class="el" href="namespacealexa_client_s_d_k_1_1media_player_1_1android.html#a64f7d391beef5f5f921c7f81dc272332">alexaClientSDK::mediaPlayer::android</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser.html#ad6e1d33017a9c5e810e4365d006c0c6a">alexaClientSDK::playlistParser</a>
</li>
<li>INVALID_FIRMWARE_VERSION
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1software_info.html#a77da512d9f7f6355169aa7d2c46f703d">alexaClientSDK::avsCommon::sdkInterfaces::softwareInfo</a>
</li>
<li>INVALID_FORMAT_SCHED_TIME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1test.html#aac927de562f533ace95e9d5ee1d080f8">alexaClientSDK::capabilityAgents::alerts::test</a>
</li>
<li>INVALID_JSON
: <a class="el" href="namespacealexa_client_s_d_k_1_1adsl_1_1test.html#a631e86d8f039afaf70a0efd221892e81">alexaClientSDK::adsl::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1json_1_1test.html#a5052c683d973e398fe74704ebbd28463">alexaClientSDK::avsCommon::utils::json::test</a>
</li>
<li>INVALID_MAX_VOLUME
: <a class="el" href="namespacealexa_client_s_d_k_1_1media_player_1_1android_1_1test.html#a4f2b2399edc1f47cef3cbe930deec21c">alexaClientSDK::mediaPlayer::android::test</a>
</li>
<li>INVALID_MEDIA_SEQUENCE
: <a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser.html#aad800c3ed05782b88068723118edc7bd">alexaClientSDK::playlistParser</a>
</li>
<li>INVALID_NUMBER_OF_BANDS_ABOVE
: <a class="el" href="namespacealexa_client_s_d_k_1_1equalizer_1_1test.html#a1f3967f683921a8867a292b745eaf829">alexaClientSDK::equalizer::test</a>
</li>
<li>INVALID_NUMBER_OF_BANDS_BELOW
: <a class="el" href="namespacealexa_client_s_d_k_1_1equalizer_1_1test.html#a669291f1a82e1844348dd46ff2954067">alexaClientSDK::equalizer::test</a>
</li>
<li>INVALID_RESPONSE_CODE
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1libcurl_utils.html#a8232ee401bb034d90e92f628ce333cf3">alexaClientSDK::avsCommon::utils::libcurlUtils</a>
</li>
<li>INVALID_STATE_VALUE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1notifications_1_1test.html#a7f2432876086089359af0e141bf36b5e">alexaClientSDK::capabilityAgents::notifications::test</a>
</li>
<li>INVALID_URL_ENTRY
: <a class="el" href="namespacealexa_client_s_d_k_1_1media_player_1_1android_1_1test.html#a89a003faf265c19ac1f7cb3391ac432b">alexaClientSDK::mediaPlayer::android::test</a>
</li>
<li>INVALID_VALUE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1do_not_disturb.html#ac089210f401c8046e92403ff29abbb1c">alexaClientSDK::capabilityAgents::doNotDisturb</a>
</li>
<li>IS_ENABLED_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1notifications.html#a777bf22881b730248127a3197fe6e59e">alexaClientSDK::capabilityAgents::notifications</a>
</li>
<li>IS_GUEST
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a8dda2bd5ac25e2258429e2c63b6e7227">alexaClientSDK::avsCommon::avs::externalMediaPlayer</a>
</li>
<li>IS_VISUAL_INDICATOR_PERSISTED_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1notifications.html#a90159498ad75a76f8eb3be1c0839b4ef">alexaClientSDK::capabilityAgents::notifications</a>
</li>
<li>isAudioFormatCompatibleWithSensory()
: <a class="el" href="namespacealexa_client_s_d_k_1_1kwd.html#a6da8ba2e6c2313336c29593056aa4c39">alexaClientSDK::kwd</a>
</li>
<li>isCapabilityMapCorrectlyFormed()
: <a class="el" href="namespacealexa_client_s_d_k_1_1capabilities_delegate.html#a5bfd01604eca48ca1c1ad1ec24c285c5">alexaClientSDK::capabilitiesDelegate</a>
</li>
<li>isEnumOrString()
: <a class="el" href="namespacealexa_client_s_d_k_1_1settings.html#a42f9884d6ee2c27fea84be3931d4f7fd">alexaClientSDK::settings</a>
</li>
<li>isIntegralByteType()
: <a class="el" href="namespacealexa_client_s_d_k_1_1settings.html#a803767d011ab4f6bc84a7e982ee57b8e">alexaClientSDK::settings</a>
</li>
<li>isOpen()
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1notifications_1_1test.html#a0eb3db7a6b7b8ceba106a94f2489e9e2">alexaClientSDK::capabilityAgents::notifications::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1settings_1_1test.html#a8158dd31aca68ed83f28164985d7ba76">alexaClientSDK::capabilityAgents::settings::test</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1certified_sender_1_1test.html#aaae898e026fd9bb43802954b06d36fa3">alexaClientSDK::certifiedSender::test</a>
</li>
<li>isPlaylistExtendedM3U()
: <a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser.html#a19913fa969ee9f68005636e86f137318">alexaClientSDK::playlistParser</a>
</li>
<li>isRedirect()
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1http.html#a384217d301ef682825e06e96a88eb4b4">alexaClientSDK::avsCommon::utils::http</a>
</li>
<li>isSourceIdOk()
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1renderer.html#a04bde67582c4181bc5daece6ed543734">alexaClientSDK::capabilityAgents::alerts::renderer</a>
</li>
<li>isStatusCodeSuccess()
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1http.html#afd57416e20ad3bd8f0c15434b77e7afb">alexaClientSDK::avsCommon::utils::http</a>
</li>
<li>isURLAbsolute()
: <a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser.html#a0e0dac0a6c1b5fa747c9b3ec96dde590">alexaClientSDK::playlistParser</a>
</li>
<li>isValidFirmwareVersion()
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1software_info.html#a7dae6787a2b4bf7e68d981846c8669ea">alexaClientSDK::avsCommon::sdkInterfaces::softwareInfo</a>
</li>
<li>ITERATIONS
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1timing_1_1test.html#a320ae161b21653ceee410825abce1743">alexaClientSDK::avsCommon::utils::timing::test</a>
</li>
<li>IV_ATTR
: <a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser.html#a823eac033e683f739d8291936e992949">alexaClientSDK::playlistParser</a>
</li>
<li>IV_HEX_STRING_LENGTH
: <a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser.html#ab5ed9058e8d03b5893842bd0a23b0f7b">alexaClientSDK::playlistParser</a>
</li>
</ul>
</div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.13.0 - Copyright 2016-2019 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
